=== debian/changelog ===
libavtp (0.2.0-2) unstable; urgency=medium

  * Add symbols file
  * Add debian/upstream/metadata
  * Standards-Version: 4.7.0 (no changes needed)
  * Add autopkgtest

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2025 10:04:43 +0100

libavtp (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1031002)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Feb 2023 10:58:02 +0100
